@media (max-width:900px){
  .jd7w94fhqaf .cir0r39w95d{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ousp9rkd{justify-content:flex-start}
  .t25bkh6f,.dkqhpxlcc5x,.u9dkvgji1lsq,.v7fdg4akyfcrjtq,.baja9yk{grid-template-columns:1fr!important}
  .vpoucuc{display:block!important;transform:none!important}
  .fvdayuz8 .u9dkvgji1lsq{grid-template-columns:1fr}
  .hmzgwvwx h2{font-size:34px}
}
@media (max-width:560px){
  .cir0r39w95d{width:min(100% - 24px,1180px)}
  .t25bkh6f{padding:18px}
  .z3629scxe8{padding:6px 7px;font-size:13px}
  .yajta9065vh3icf,.vpoucuc,.e5rdispaqv,.r48c6qencvcbaz,.iexui4ps,.kf6lar0mftze{padding:16px}
}
